#optiontwo {
    display: none;
    max-width: 919px;
    border-radius: 15px;
    cursor: auto;
    padding: 0;
}

#optiontwo .fancybox-button {
    width: 28px;
    min-width: 28px;
    height: 28px;
    background: #C3C3C3;
    padding: 5px;
    border-radius: 50%;
    min-height: 28px;
    margin: 23px 20px;
}

#optiontwo.fancybox-content {
    padding: 0;
}

.popup-body {
    display: flex;
    border-radius: 10px !important;
}

#optiontwo .popup-body .pop-up-left {
    width: 415px;
    padding: 50px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    position: relative;

    &:before {
        content: "";
        position: absolute;
        z-index: 0;
        bottom: 0;
        opacity: 0.1;
        right: 60px;
        background: url(../images/fade-logo.png) no-repeat 0 0;
        width: 147px;
        height: 106px;
    }

    & p {
        text-align: left !important;
    }
}





#optiontwo .popup-body .pop-up-right {
    width: calc(100% - 415px);
    padding: 50px;
    background: url(../images/site-bg.jpg) repeat 0 0;
}

#optiontwo .popup-body .pop-up-left p {
    color: white;
    text-align: center;
}

#optiontwo .pop-up-left {
    background: url(../images/wide-cta-bg.png) repeat 0 0;
}

#optiontwo .pop-up-right form.wpcf7-form {
    width: calc(100% + 30px);
    margin: 0 -15px;
}


.contact-form-box {
    display: inline-block;
}

#optiontwo .pop-up-left .heading-26 {
    color: white;
    display: inline-block;
    font-size: 24px;
    text-align: left;
    margin: 0;
    font-weight: 600;
    line-height: 1.2;
}

.modalmodaldlist li {
    padding-left: 25px;
}

#optiontwo .pop-up-right .head {
    margin-bottom: 25px;
}

#optiontwo .pop-up-right .head p {
    font-size: 14px;
    line-height: 1.4;
    color: #000;
}

.modaldlist {
    margin: 35px 0;
    display: inline-block;
    width: 100%;
}

.modaldlist li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 15px;
    list-style-type: none;
    line-height: 1.4;
    color: white;
    font-size: 18px;
    font-weight: 700;
}

.modaldlist li:last-child {
    margin-bottom: 0;
}

.modaldlist li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    object-fit: initial;
    background: #fff;
    filter: brightness(0) invert(1);
    background-repeat: no-repeat;
    background-size: contain;
}

.award-box .award-icon img {
    border-radius: 50%;
}

.award-box .award-icon {
    display: inline-block;
}

.award-box {
    display: inline-flex;
    width: 100%;
    justify-content: center;
    column-gap: 10px;
    margin-bottom: 25px;
}

.popup-title {
    font-size: clamp(22px, 22px + (34 - 22) * ((100vw - 375px) / (1920 - 375)), 34px);
    color: var(--blue);
    font-weight: 800;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 2px;
}

#optiontwo .pop-up-right .head .heading-22 {
    margin-bottom: 5px;
    color: #000;
}

.pop-up-right .form-group.submit {
    margin-bottom: 0;
}


.pop-up-right .form-group {
    margin-bottom: 12px;
}



@media screen and (max-width: 991.98px) {
    .popup-body {
        flex-direction: column;
    }

    #optiontwo .popup-body .pop-up-left {
        display: none;
    }

    #optiontwo .popup-body .pop-up-right {
        width: 100%;
        padding: 50px;
    }

    #optiontwo {
        max-width: 95%;
    }

    .pop-up-right textarea {
        min-height: 100px;
    }
}

@media screen and (max-width: 991.98px) {
    #optiontwo .popup-body .pop-up-right {
        width: 100%;
        padding: 30px;
    }
}